<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Redirecting</title>
  <noscript>
    <meta http-equiv="refresh" content="1; url=0.1/" />
  </noscript>
  <script>
    window.location.replace("0.1/" + window.location.hash);
  </script>
</head>
<body>
  Redirecting to <a href="0.1/">0.1/</a>...
</body>
</html>
